@import "src/assets/variable";

.forum-titre {
  font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
  color: #0064bd;
  cursor: pointer;
  font-size: 16px;
}

nz-badge {
  margin-left: 6px;
  margin-bottom: 3px;
}


nz-select {
  margin-right: 8px;
  width: 180px;
}

.stats-forum .ant-statistic-title {
  color: black;
}

.tri {
  margin-top: 3px;
}

.first-td {
  width: 5%;
}

.second-td {
  width: 85%;
}

.third-td {
  width: 10%;
}

@media only screen and (max-device-width : 1024px) {
  /* .content {
    text-overflow:ellipsis;
    height: 60px;
    overflow: hidden;
  } */
  .ant-table-thead > tr > th, .ant-table-tbody > tr > td {
    padding: 5px 0px;
  }
  .anticon.date {
    margin-left: 15px;
  }
  .ant-tag {
    margin:2px
  }
  .anticon.comment {
    margin-right:2px;
  }
  .ant-avatar {
    margin-right: 5px;
  }
  .center-mobile {
    margin: 0 auto;
    float: none; 
    text-align: center;
  }
  .forum-titre {
    text-overflow:ellipsis;
    height: 46px;
    overflow: hidden;
  }
}